body {
    font-family: 'Nunito', Arial, sans-serif;
}

html {
    scrollbar-color: #79C10F #111827;
}

.content-container, .footer-container {
    margin-left: 250px !important;
    margin-right: 250px !important;
}

.countdown {
    font-size: 2rem;
    letter-spacing: 0.05em;
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace;
}

.countdown-container {
    color: rgb(209 213 219 / var(--tw-text-opacity, 1));
    background-color: rgb(17 24 39 / var(--tw-bg-opacity, 1));
    border-radius: .375rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2.0rem; /* Abstand zwischen den einzelnen Elementen */
    padding: 1.5rem;
    width: fit-content;
}

.countdown-container div {
    text-align: center;
    display: flex;
    flex-direction: column; /* Die p-Elemente unter die div-Elemente */
    align-items: center; /* Zentriert die Textbeschriftung unter der Zahl */
}

.countdown-container p {
    font-size: 1.25rem; /* Die Größe des Beschriftungstexts */
}

.faq-item, .faq-answer, .faq-container, .faq-button {
    border-radius: .375rem;
}

.faq-container {
    background-color: rgb(17 24 39 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1));
}

nav a:hover, nav button:hover {
    background-color: rgb(55 65 81 / var(--tw-bg-opacity, 1));
    color: rgb(209 213 219 / var(--tw-text-opacity, 1)) !important;
}

footer {
    margin-top: 50px;
}

#logo-img {
    transition: transform 0.3s ease-in-out;
}

#logo-img:hover {
    transform: scale(1.2);
}

.playercount-textcolor {
    color: #79C10F !important;
}